@font-face {
	font-family: 'opensans';
	src: url('/fonts/opensans/opensans-bold.eot');
	src: url('/fonts/opensans/opensans-bold.eot?#iefix') format('embedded-opentype'),
	url('/fonts/opensans/opensans-bold.woff') format('woff'),
	url('/fonts/opensans/opensans-bold.ttf') format('truetype'),
	url('/fonts/opensans/opensans-bold.svg#open_sansbold') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'opensans';
	src: url('/fonts/opensans/opensans-semibold.eot');
	src: url('/fonts/opensans/opensans-semibold.eot?#iefix') format('embedded-opentype'),
	url('/fonts/opensans/opensans-semibold.woff') format('woff'),
	url('/fonts/opensans/opensans-semibold.ttf') format('truetype'),
	url('/fonts/opensans/opensans-semibold.svg#open_sanssemibold') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'opensans';
	src: url('/fonts/opensans/opensans.eot');
	src: url('/fonts/opensans/opensans.eot?#iefix') format('embedded-opentype'),
	url('/fonts/opensans/opensans.woff') format('woff'),
	url('/fonts/opensans/opensans.ttf') format('truetype'),
	url('/fonts/opensans/opensans.svg#open_sansregular') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'opensans';
	src: url('/fonts/opensans/opensans-light.eot');
	src: url('/fonts/opensans/opensans-light.eot?#iefix') format('embedded-opentype'),
	url('/fonts/opensans/opensans-light.woff') format('woff'),
	url('/fonts/opensans/opensans-light.ttf') format('truetype'),
	url('/fonts/opensans/opensans-light.svg#open_sanslight') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'opensans';
	src: url('/fonts/opensans/opensans-lightitalic.eot');
	src: url('/fonts/opensans/opensans-lightitalic.eot?#iefix') format('embedded-opentype'),
	url('/fonts/opensans/opensans-lightitalic.woff') format('woff'),
	url('/fonts/opensans/opensans-lightitalic.ttf') format('truetype'),
	url('/fonts/opensans/opensans-lightitalic.svg#open_sanslight_italic') format('svg');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'pacifico';
	src: url('/fonts/pacifico/pacifico-regular.eot');
	src: url('/fonts/pacifico/pacifico-regular.eot?#iefix') format('embedded-opentype'),
	url('/fonts/pacifico/pacifico-regular.woff') format('woff'),
	url('/fonts/pacifico/pacifico-regular.ttf') format('truetype'),
	url('/fonts/pacifico/pacifico-regular.svg#pacificoregular') format('svg');
	font-weight: 400;
	font-style: italic;
}